Bug 44023 - violates FHS by using /usr/doc
Summary: violates FHS by using /usr/doc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: GConf (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-09 11:18 UTC by Enrico Scholz
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-09 13:49:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-06-09 11:18:24 UTC
Description of Problem:

GConf uses /usr/doc as a place for its documentation


Steps to Reproduce:
1. rpm -ql GConf


Actual Results:

/usr/doc/GConf-1.0.1


Expected Results:

/usr/share/doc/GConf-1.0.1


Additional Information:
	
# rpm -q GConf
GConf-1.0.1-2

Comment 1 Havoc Pennington 2001-07-12 16:35:24 UTC
Trond fixed this


Note You need to log in before you can comment on or make changes to this bug.